uuid: 0cd0753a-6f66-4e1b-80cc-54925b002d86
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_recent
    - node.type.ct_infographic
id: node.ct_infographic.field_recent
field_name: field_recent
entity_type: node
bundle: ct_infographic
label: 'Show as recent'
description: 'If checked this content will be listed on the "recent" block on the frontpage as well as on the "Recent" page'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Show as recent'
  off_label: 'Do not show'
field_type: boolean
